Name: gst-pulse
Version: 0.9.7
Release: alt1

Summary: GStreamer plugin for the PulseAudio sound server
License: LGPL
Group: Sound
Url: http://0pointer.de/lennart/projects/gst-pulse/

Source0: %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

Requires: pulseaudio >= 0.9.2

# Automatically added by buildreq on Wed Mar 05 2008
BuildRequires: gcc-c++ gst-plugins-devel libpulseaudio-devel lynx

Obsoletes: gst-polyp
Provides: gst-polyp = %version

%description
GStreamer plugin for the PulseAudio sound server.

%prep
%setup -q

%build
%configure \
	--enable-shared \
	--disable-static
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc LICENSE README doc/README.html doc/style.css
%_libdir/gstreamer-0.10/*

%changelog
* Wed Mar 05 2008 Igor Zubkov <icesik@altlinux.org> 0.9.7-alt1
- 0.9.4 -> 0.9.7
- buildreq

* Thu Dec 14 2006 Igor Zubkov <icesik@altlinux.org> 0.9.4-alt2
- remove gcc-fortran from buildrequires (#10151)

* Thu Sep 21 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.4-alt1
- 0.9.3 -> 0.9.4
- change License to LGPL

* Mon Jul 24 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.3-alt1
- 0.9.2 -> 0.9.3
- buildreq
- add obsoletes and provides gst-polyp

* Sat Jul 22 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.2-alt1
- 0.9.2
- rename gst-polyp to gst-pulse

* Mon May 29 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.0-alt1
- Initial build for Sisyphus
